<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>List</title>
</head>
<body>
	<h3>Маркерованый список</h3>
	<ul>
		<li>Обычный елемент</li>
		<li type="square">Квадрат</li>
		<li type="circle">Круг</li>
		<li type="1">Номер</li>
		<li type="a">Маленькая буква</li>
		<li type="A">Большая буква</li>
		<ul>
			<li>Вложенный елемент</li>
			<ul>
				<li>Вложение 2-го уровня</li>
			</ul>
		</ul>
	</ul>
	<h3>Нумерованый список</h3>
	<ol>
		<li>Первый</li>
		<li>Второй</li>
		<li value="10">Смена нумерации</li>
		<li>Обычный елемент</li>
		<ol>
			<li>Вложенный елемент</li>
		</ol>
	</ol>
	<h3>Список определений</h3>
	<dl>
		<dt>Термин</dt>
		<dd>Определение</dd>
		<dt>Термин 2</dt>
		<dd>Определение 2</dd>
	</dl>
</body>
</html>